<!doctype html>
<html lang="pl">
    <head>
        <meta charset="utf-8">
        <title></title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link href="css/bootstrap.min.css" rel="stylesheet">
        <link rel="stylesheet" href="categories_more.css" type="text/css" />
        <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400&display=swap" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css2?family=Parisienne&display=swap" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css2?family=Raleway:wght@200;300;400&display=swap" rel="stylesheet">
    </head>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <script>
        function openForm() {
          if (document.getElementById("myForm").style.display == "none")
          {
            document.getElementById("myForm").style.display = "block";
          }else{
            document.getElementById("myForm").style.display = "none";
          }
        }
    </script>
    <body>

        <div id="headerwrap">
            
            <div class="navbar navbar-default navbar-fixed-top" role="navigation">
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                      </button>
                      <a class="navbar-brand" href="index.html">
                        <img src="images/logo.png" alt="Logo" style="height: 20px;">
                     </a>
                </div>
                <div class="navbar-collapse collapse">
                  <ul class="nav navbar-nav navbar-right">
                        <li><a href="categories.html">Kategorie</a></li>
                        <li><a href="trip_plan.html">Zaplanuj wycieczkę</a></li>
                        <li><a style="cursor:pointer" onclick="openForm()">Zaloguj</a></li>

                        <div class="form-popup" id="myForm">
                            <form action="/action_page.php" class="form-container">
                                <h1>Zaloguj się</h1>

                                <label for="email"><b>Login</b></label>
                                <input type="text" name="email" required>

                                <label for="psw"><b>Hasło</b></label>
                                <input type="password" name="psw" required>
                                <button type="button" class="btn forgot">Nie pamiętam hasła</button>
                                <button type="submit" class="btn">Zaloguj</button>
                                <button type="button" class="btn register" >Zarejestruj</button>
                            </form>
                        </div>
                  </ul>
                </div>
            </div>   
        </div>

        <div class="col-md-12 categories">
            <button type="button" class="btn"><a href="">Miasta</a></button>
            <button type="button" class="btn">Góry</button>
            <button type="button" class="btn">Parki Narodowe</button>
            <button type="button" class="btn">Architektura</button>
            <button type="button" class="btn">Jeziora, rzeki, morze</button>
            <button type="button" class="btn">Lasy</button>
        </div>

        <div class="icon"><a href="categories.html"><img src="images/icon.png"></a></div>

        <div class="col-12 selector">
            <div class="col-md-7 description">
                <h2>01 - karkonosze</h2>
                <h4>
                    Praesent ornare quam ligula, ac pharetra dolor 
                    consequat quis. Quisque pellentesque sollicitudin 
                    eros. 
                    Nulla commodo quam vel lectus ornare, non 
                    vestibulum 
                    eros egestas. Mauris consequat et ipsum et luctus. 
                    <br />
                    Sed 
                    id finibus nunc. In non porttitor quam, vel lacinia 
                    erat. 
                    Morbi commodo ligula id dignissim laoreet. Proin at 
                    ante 
                    ornare, hendrerit arcu at, 
                    <br />
                    <br />
                    Mauris consequat et ipsum et luctus. Sed id finibus 
                    nunc. In non porttitor quam, vel lacinia erat. Morbi 
                    commodo ligula id dignissim laoreet. Proin at ante 
                    ornare, hendrerit arcu at, 
                </h4>
                <h3>50°46'40.1"N 15°38'47.2"E</h3>
                <h4>
                    Najpiękniejsze szlaki w Karkonoszach:
                    <br />
                    <br />
                    Wang – Polana – Samotnia – Strzecha 
                    Akademicka – Śnieżka
                    <br />
                    Piekielna Dolina – Chojnik
                    <br />
                    Chata na Rozcestí – Vyrovka – Luční bouda 
                    – Przełęcz pod Śnieżką
                </h4>
                <a href="">Zaplanuj</a>
            </div>
            <div class="col-md-5">
                <div class="col-md-12 images"><img src="images/1.jpg"></div>
                <div class="col-md-12 news">
                    <h2>aktualności</h2>
                    <h5>
                        Cmentarz więźniów niemieckiego obozu w Borowicach zamknięty na czas renowacji nagrobków.
                        <br />
                        Podejście na suchą górę zamknięte ze względu na zniszczenie szlaku przez nawałnice.
                        <br />
                        Czerwony szlak z przesieki do Borowic znów otwarty!
                    </h5>
                </div>
            </div>
        </div>

        <div class="col-md-12 footer">
            <br />
            <h4>Wszelkie prawa zastrzeżone © 2020</h4>
        </div>

        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
    </body>
</html>